# Accounts

Use these endpoints to view Account information. Jiko Accounts (also known as Pockets) consist of a bank account and a brokerage account. When funds are deposited into a Pocket, they’re immediately invested in T-bills.
</br>
In the API interface, the Account object encapsulates both accounts and can be treated as a single account to deposit to or withdraw from.

 - [GET /api/v1/customers/{customer_id}/jiko-accounts/](https://docs.jiko.io/products/partner-api/reference/accounts/list_customer_accounts_api_v1_customers__customer_id__jiko_accounts__get.md): Get a list of all accounts for a specified customer. **Deprecated**: Use [List Pockets for Customer](/products/partner-api/reference/pockets/list-pockets-v2) instead.
 - [GET /api/v1/jiko-accounts/{account_id}/](https://docs.jiko.io/products/partner-api/reference/accounts/get_customer_account_api_v1_jiko_accounts__account_id___get.md): Get a specific account. **Deprecated**: Use [Get Customer Pocket](/products/partner-api/reference/pockets/get-pocket-v2) instead.
